{
  "id": "shannon_3e32",
  "name": "Shannon Miller",
  "handle": "shannon",
  "gender": "female",
  "description": "woman who cosplays as Wonder Woman",
  "tags": [
    "the cosplayer",
    "armor fabrication",
    "weightlifting",
    "classical history",
    "sfx makeup",
    "leatherworking",
    "archery",
    "indie gaming"
  ],
  "avatar_url": "/media/shannon_3e32/avatar.webp?t=1770125616",
  "banner_url": "/media/shannon_3e32/banner.webp?t=1770125622",
  "images": [
    "/media/shannon_3e32/images/01_mid_mid_neutral.webp",
    "/media/shannon_3e32/images/02_image.webp",
    "/media/shannon_3e32/images/03_image.webp",
    "/media/shannon_3e32/images/04_image.webp",
    "/media/shannon_3e32/images/05_image.webp",
    "/media/shannon_3e32/images/06_image.webp",
    "/media/shannon_3e32/images/07_image.webp",
    "/media/shannon_3e32/images/08_image.webp",
    "/media/shannon_3e32/images/09_image.webp",
    "/media/shannon_3e32/images/10_image.webp",
    "/media/shannon_3e32/images/11_image.webp",
    "/media/shannon_3e32/images/12_image.webp",
    "/media/shannon_3e32/images/13_image.webp",
    "/media/shannon_3e32/images/14_image.webp",
    "/media/shannon_3e32/images/15_image.webp",
    "/media/shannon_3e32/images/16_image.webp",
    "/media/shannon_3e32/images/17_image.webp",
    "/media/shannon_3e32/images/18_image.webp",
    "/media/shannon_3e32/images/19_image.webp",
    "/media/shannon_3e32/images/20_image.webp",
    "/media/shannon_3e32/images/21_image.webp",
    "/media/shannon_3e32/images/22_image.webp",
    "/media/shannon_3e32/images/23_image.webp",
    "/media/shannon_3e32/images/24_image.webp",
    "/media/shannon_3e32/images/25_image.webp",
    "/media/shannon_3e32/images/26_image.webp",
    "/media/shannon_3e32/images/27_image.webp",
    "/media/shannon_3e32/images/28_image.webp",
    "/media/shannon_3e32/images/29_image.webp",
    "/media/shannon_3e32/images/30_image.webp",
    "/media/shannon_3e32/images/31_image.webp",
    "/media/shannon_3e32/images/32_image.webp",
    "/media/shannon_3e32/images/33_image.webp",
    "/media/shannon_3e32/images/34_image.webp",
    "/media/shannon_3e32/images/35_image.webp",
    "/media/shannon_3e32/images/36_image.webp",
    "/media/shannon_3e32/images/37_image.webp",
    "/media/shannon_3e32/images/38_image.webp",
    "/media/shannon_3e32/images/39_image.webp",
    "/media/shannon_3e32/images/40_image.webp",
    "/media/shannon_3e32/images/41_image.webp",
    "/media/shannon_3e32/images/42_image.webp",
    "/media/shannon_3e32/images/43_image.webp",
    "/media/shannon_3e32/images/44_image.webp",
    "/media/shannon_3e32/images/45_image.webp",
    "/media/shannon_3e32/images/46_image.webp",
    "/media/shannon_3e32/images/47_image.webp",
    "/media/shannon_3e32/images/48_image.webp",
    "/media/shannon_3e32/images/49_image.webp",
    "/media/shannon_3e32/images/50_image.webp",
    "/media/shannon_3e32/images/51_image.webp"
  ],
  "created_at": "2026-02-03T06:32:19.040763-07:00",
  "dir_name": "shannon_3e32"
}